Subject: [PATCH 2/3] ARM: dts: imx53-qsb: Make DA9053 regulator functional

From: [email-masked] (Mark Brown)
Date: Thu, 27 Sep 2012 17:18:15 +0100

On Thu, Sep 27, 2012 at 02:29:54AM +0200, Marek Vasut wrote:
> Dear Fabio Estevam,

> > Looking at the mx53qsb/DA9053 board schematics I cannot see any of
> > these supplies that can be turned-off, and that's why I kept the
> > 'always-on' flag.

> I agree, let's see what Mark has to say. I believe your approach is valid.

Sorry, I'm missing some context on the discussion here so I'm not usre
what the question is.